{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fa071f1238eaf3deecd3",
  "position": {
    "x": 0,
    "y": 40,
    "z": 1000,
    "height": 140.00000000000003,
    "width": 240,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "组 7",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "170b260f34de59c137b0"
}